package com.ux.video.file.filerecovery

import android.app.Application
import org.jaaksi.pickerview.widget.BasePickerView

class App: Application() {

    companion object{
        lateinit var mAppContext: App
    }
    override fun onCreate() {
        super.onCreate()
        mAppContext = this

        BasePickerView.sDefaultItemSize = 40
//        BasePickerView.sDefaultDrawIndicator = false
    }
}